
/*multifam page unique CSS*/
/*Per new MN rebranding project - changed bucket color aa7700 to 008EAA*/
/*Per new MN rebranding project - changed secondary nav bar color EEEEDD to DDDDCC*/
/*Per new MN rebranding project - changed secondary nav bar hover color cc9900 to 02b3d6*/

.spacer {background:#008EAA;}
.secondary-nav {background:#008EAA;}
.secondary-nav a {background:#008EAA; color: #fff;}
.secondary-nav a:hover {background:#02b3d6;}
.secondary-nav li:hover a {background:#02b3d6;}
.secondary-nav li.highlight:hover a {background:#DDDDCC; color:#008EAA;}

.secondary-nav li.highlight a {background:#DDDDCC; color:#008EAA;}


li.secondary:hover a{color:#fff;background:#02b3d6;}

.tertiary-nav 		ul li.highlight a 		{color:#008EAA !important; background: none;}
.tertiary-nav 		ul li a 		{background: none !important;}
.tertiary-nav:hover ul li 			a:hover {color:#008EAA !important;}
.tertiary-nav ul li {background-image:url('../images/bullet_red.gif');}
    
/* Modified H2 font size from 13px to 18px and font type to Trebuchet MS per SysAid 12721 and moved to main.css. Only manage bucket specific variations in this css. */
/* h2 color:#008EAA; font-family: verdana; font-weight:bold; font-size:13px;*/
h1 {color:#008EAA;}
h2 {color:#008EAA;}
h3 {color:#008EAA;}
h4 {color:#008EAA;}

.smallheader {color:#008EAA;}
.largeheader {color:#008EAA;}

#TWISTYPAGE td.titlehead {color: #008EAA;}
#TWISTYPAGE td.titlehead a:link {color: #008EAA;}
#TWISTYPAGE td.titlehead a:visited {color: #008EAA;}

.tertiary-nav ul li {
	background-image:url('../images/bullet_yellow.gif');
}

.calloutheader {color:#008EAA;}
#header_announcement h2 {
	font-size: 1.5em;
	color: #fff;
}

